<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithSwitchButton android:title="@string/setting_weather_auto_update" android:key="pref_key_auto_update" android:defaultValue="true" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/setting_weather_auto_update_interval" android:key="pref_key_auto_update_interval" app:value="7:00/17:40" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/setting_weather_auto_update_start_time" android:key="pref_key_auto_update_start_time" app:value="7:00/17:40" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/setting_weather_auto_update_end_time" android:key="pref_key_auto_update_end_time" android:summary="@string/setting_weather_auto_update_notice" app:isLastItemInThisGroupWithValue="true" app:value="7:00/17:40" />
    </com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
</PreferenceScreen>